RubyGems Navigation menu

openlayers-rails 0.0.4

OpenLayers library packaged for easy inclusion in Ruby on Rails asset pipeline.

Gemfile
          gem 'openlayers-rails', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install openlayers-rails
  
  
  
  
  
  
  

Authors:

  • Toms Mikoss

Owners:

Total downloads 5,408

For this version 2,065

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - January 2, 2014 (646 KB)
  2. 0.0.3 - March 10, 2013 (632 KB)
  3. 0.0.2 - February 3, 2013 (632 KB)

Runtime Dependencies: